Authorization: Bearer ********************{
"sortDirection": "DESC",
"sortField": "beginDatetime",
"currency": [
"BTC"
],
"startDatetime": [
"2021-09-12",
"2021-09-26"
],
"endDatetime": [
"2021-09-12",
"2021-09-26"
],
"treasuryBalanceVerifyReasonId": []
}curl --location 'https://web-api.blockindex.com/entity//treasuryBalance/verify/task//subTask?status=undefined&page=undefined&limit=undefined' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{
"sortDirection": "DESC",
"sortField": "beginDatetime",
"currency": [
"BTC"
],
"startDatetime": [
"2021-09-12",
"2021-09-26"
],
"endDatetime": [
"2021-09-12",
"2021-09-26"
],
"treasuryBalanceVerifyReasonId": []
}'{
"status": "success",
"requestId": "ed458995-3eb1-48c9-90b3-1e6f4d57ab82",
"data": {
"filteredCount": 0,
"list": [
{
"entityAccount": {
"entityAccountId": "string",
"name": "string",
"entityId": "string",
"identity": "string",
"platformId": "string",
"platformType": "CHAIN",
"usedProviderId": "string",
"verifyProviderId": "string",
"status": "NORMAL",
"memo": "string",
"treasuryBalanceStatus": "DOING",
"syncLog": "string",
"auxiliaryValueList": [
{
"auxiliaryTypeId": "string",
"entityAccountId": "string",
"counterpartyId": "string",
"auxiliaryItemId": "string"
}
],
"accountLevel": "MASTER",
"masterEntityAccountId": "string",
"identityList": [
"string"
],
"minSigners": 0,
"createdAt": "string",
"updatedAt": "string",
"deletedAt": "string"
},
"treasuryBalanceVerifyReason": {
"treasuryBalanceVerifyReasonId": "string",
"entityId": "string",
"type": "string",
"name": "string",
"createdAt": "string",
"updatedAt": "string",
"deletedAt": "string"
},
"underlyingCurrency": {
"underlyingCurrencyId": "string",
"name": "string",
"symbol": "string",
"logo": "string",
"type": "CRYPTO",
"detailPlatforms": {},
"uniqueId": "string",
"createdAt": "string",
"updatedAt": "string",
"deletedAt": "string",
"showSymbol": "''",
"sign": "string",
"entityId": "string",
"syncStatus": "DOING",
"syncLog": "string"
},
"treasuryBalancePeriodId": "string",
"entityId": "string",
"entityAccountId": "string",
"currency": "string",
"beginCheckpointId": 0,
"endCheckpointId": 0,
"beginDatetime": "string",
"endDatetime": "string",
"beginBalance": "string",
"endBalance": "string",
"status": "string",
"createdAt": "string",
"updatedAt": "string",
"deletedAt": "string",
"treasuryBalancePeriodNo": "string",
"transactionInflowAmount": "string",
"transactionOutflowAmount": "string",
"calculateEndBalance": "string",
"difference": "string",
"differenceFC": "string",
"explainDatetime": "string",
"verifyTransactionIds": [
0
],
"treasuryBalanceVerifyReasonId": "string",
"explainByUserId": "string",
"beginSourceId": "string",
"endSourceId": "string"
}
]
}
}